<form class="form-group">

	<div class="form-group">
		<label for="id_district">Bairro</label>
		<select class="form-control" name="id_Neighborhood" id="id_Neighborhood" [(ngModel)]="Address.id_Neighborhood" >
			<option value=0 [disabled]="true">Selecione...</option>
			<option *ngFor="let item of Neighborhoods" value={{item.id}}>{{item.name}}</option>
		</select>
	</div>

	<div class="form-group">
		<label for="number">Número</label>
		<input type="number" maxLength="10" class="form-control" name="number" id="number" 
			[readonly]="readonly" [(ngModel)]="Address.number">
	</div>

	<div class="form-group">
		<label for="street">Rua</label>
		<input type="text" maxLength="200" class="form-control" name="street" id="street" [readonly]="readonly" [(ngModel)]="Address.street">
	</div>

	<div class="form-group">
		<label for="complement">Complemento</label>
		<input type="text" class="form-control" name="complement" id="complement" 
			[readonly]="readonly" maxLength="500" [(ngModel)]="Address.complement">
	</div>
	<div class="form-group">
		<label for="reference">Referência</label>
		<input type="text" class="form-control" name="reference" id="reference"
			[readonly]="readonly" maxLength="500" [(ngModel)]="Address.reference">
	</div>

</form>